﻿.trTrackingList {
    height: 50px;
    border-bottom: 2px solid #f0eded;
}
.trTrackingList:hover {
    cursor: pointer;
}

.sub-nav-pills {
    background: #fff !important;
    border-radius: 4px;
    border: 0 !important;
    border-radius: 4px 0px 0px 0px;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    border-bottom: 3px solid #3c8dbc !important;
    border-top: 0px !important;
}

.nav-pills li:hover {
    background-color: white !important
}


input.spinner {
    background: url('../images/ajax-loader.gif') no-repeat right center;
    background-size: 34px;
}

.ui-autocomplete {
    position: absolute;
    cursor: default;
    background: #003369 !important;
    font-weight: 200;
    border: 1px solid #ccc;
    padding: 1px;
    border-radius: 0 0 3px 3px;
    color: white;
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
    z-index: 202;
    text-align: left
}


.ui-autocomplete li {
    margin-bottom: 1px;
    display: block;
    color: White;
    padding: 4px 8px;
}

.ui-menu .ui-menu-item:hover, .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {
    background-color: #64c2fa;
}


input[type="text"],
select.form-control {
    background: transparent;
    border: none;
    border-bottom: 1px solid white;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
}

    input[type="text"]:focus,
    select.form-control:focus {
        -webkit-box-shadow: none;
        box-shadow: none;
    }

/*@media (max-height: 800px) {
           .create-invoice-iframe{
               height: 650px;
           }    
       }
       @media (max-height: 1000px) {
           .create-invoice-iframe{
               height: 850px;
           }    
       }*/
.invoice-iframe {
    height: calc(100vh - 135px);
    height: -moz-calc(100vh - 115px);
    height: -webkit-calc(100vh - 135px);
}

.content {
    padding: 15px 0 0 0 !important;
}

.RadTabStrip_MetroTouch {
    /*margin-left: 10px !important;*/
}

.content-wrapper {
    background-color: White !important;
    margin: 0px !important;
    height:100% !important;
}

.selectpicker {
    height: 25px;
    max-width: 400px;
}

.filter-nav li {
    padding: 2px 8px 2px 0px
}

.filter-caption {
    color: white;
}

.daterangepicker { /*must check if caused problems*/
    z-index: 1050;
}

.user-header {
    height: auto !important
}

.change-pass-header {
    background-color: #7caac4;
    text-align: center;
    height: 30px;
    line-height: 30px
}

.change-pass {
    color: white;
}

    .change-pass:hover {
        text-decoration: underline;
        cursor: pointer;
        color: #337ab7
    }

.apply-btn {
    float: left;
    background-color: transparent;
    background-image: none;
    padding: 15px 15px;
    color: white;
    cursor: pointer;
}

    .apply-btn:hover {
        color: white;
        background-color: #367fa9;
    }

.diverror {
    background-image: url('images/fail.png');
    background-repeat: no-repeat;
    width: 16px;
    height: 18px;
}

.tderror {
    color: maroon;
}

.divsuccess {
    background-image: url('images/tick-sm.png');
    background-repeat: no-repeat;
    width: 16px;
    height: 18px;
}

.tdsuccess {
    color: green;
}
.bg-deugro-blue {
    background-color: #3ba9df !important;
}
.bg-navy-blue {
    background-color: #04638d !important;
}
.bg-light-grey {
    background-color: #d7d7d7 !important;
}
.ml-0 {
    margin-left: 0 !important;
}

.custom-footer {
    background: #3ba9df !important;
    /*border-top: 1px solid #e9ecef;
    padding: 19px 15px !important;*/
    margin-top:auto;
    bottom: 0;
    left:0;
    width: 100% !important;
    color: #ffffff;
    margin-left: 0px;
}
.wrapper
{
    padding-bottom:5%;
    background-color: #ffffff!important;
}
.logo-track{
    padding:10px!important;
}

.p-0
{
    padding:0px;
}

.sub-nav-pills {
    background: #fff !important;
    border-radius: 4px;
    border: 0 !important;
    border-radius: 4px 0px 0px 0px;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    border-bottom: 3px solid #3c8dbc !important;
    border-top: 0px !important;
}

.nav-pills li:hover {
    background-color: white !important
}

.addLine .list-inline {
    min-height: 100px;
    margin-left: 20px;
}

.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}


ul.stepper {
    padding: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
    overflow-x: hidden;
    overflow-y: auto;
    counter-reset: section;
    top: -15px !important;
}


.dot {
    height: 15px !important;
    width: 15px !important;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
}


.k-window {
    border: 1px !important;
}

.dot {
    height: 25px;
    width: 25px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
}

.profileImage {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: #c1c1c1;
    font-size: 19px;
    color: black;
    text-align: center;
    line-height: 32px;
    margin-top: -5px;
}

.aftermaximize {
    height: 490px !important;
}

.aftermapusers {
    margin: 10px;
    margin-right: 2px;
}

.aftermaptxtusers {
    width: 96% !important;
    margin-left: 10px;
}

.aftermapicon {
    margin-left: 10px;
    margin-top: 4px;
}

.aftermap {
    width: 415px !important;
    float: right;
    background-color: rgb(241, 241, 241);
}

.beforemap {
    width: 100% !important;
    float: right;
}

.openmap {
    background-position-y: 30px !important;
}

.closemap {
    background-position-y: 0px !important;
}

.k-window div.k-window-content {
    overflow: hidden;
}


/* Always set the map height explicitly to define the size of the div
       * element that contains the map. */
#map {
    height: 80%;
    position: unset !important;
}
/* Optional: Makes the sample page fill the window. */

/*.dataTables_wrapper table thead {
    display: none;
}*/

#example {
    min-height: 500px;
}

#undo {
    text-align: center;
    position: absolute;
    white-space: nowrap;
    padding: 1em;
    cursor: pointer;
}

.armchair {
    float: left;
    margin: 30px 30px 120px 30px;
    text-align: center;
}

    .armchair img {
        display: block;
        margin-bottom: 10px;
    }

.k-window-content a {
    color: #BBB;
}

.k-window-content p {
    margin-bottom: 1em;
}

@media screen and (max-width: 1023px) {
    div.k-window {
        display: none !important;
    }
}

/*@media (max-height: 800px) {
           .create-invoice-iframe{
               height: 650px;
           }    
       }
       @media (max-height: 1000px) {
           .create-invoice-iframe{
               height: 850px;
           }    
       }*/
.invoice-iframe {
    height: calc(100vh - 135px);
    height: -moz-calc(100vh - 115px);
    height: -webkit-calc(100vh - 135px);
}

.content {
    padding: 15px 0 0 0 !important;
}

.RadTabStrip_MetroTouch {
    /*margin-left: 10px !important;*/
}

.content-wrapper {
    background-color: White !important;
    margin-left: 0px !important;
}

.selectpicker {
    height: 25px;
    max-width: 400px;
}

.filter-nav li {
    padding: 2px 8px 2px 0px
}

.filter-caption {
    color: white;
}

.daterangepicker { /*must check if caused problems*/
    z-index: 1050;
}

.user-header {
    height: auto !important
}

.change-pass-header {
    background-color: #7caac4;
    text-align: center;
    height: 30px;
    line-height: 30px
}

.change-pass {
    color: white;
}

    .change-pass:hover {
        text-decoration: underline;
        cursor: pointer;
        color: #337ab7
    }

.apply-btn {
    float: left;
    background-color: transparent;
    background-image: none;
    padding: 15px 15px;
    color: white;
    cursor: pointer;
}

    .apply-btn:hover {
        color: white;
        background-color: #367fa9;
    }

.diverror {
    background-image: url('images/fail.png');
    background-repeat: no-repeat;
    width: 16px;
    height: 18px;
}

.tderror {
    color: maroon;
}

.divsuccess {
    background-image: url('images/tick-sm.png');
    background-repeat: no-repeat;
    width: 16px;
    height: 18px;
}

.tdsuccess {
    color: green;
}


.table-loading-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;    
    background-color:transparent;
}

.ajax-loader-input {
    float: right;
    position: relative;
    top: -25px;
}

input.spinner {
    background: url('../images/ajax-loader.gif') no-repeat transparent right center;
}


input[type="text"],
select.form-control {
    background: transparent;
    border: none;
    border-bottom: 1px solid #367fa9;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
}

    input[type="text"]:focus,
    select.form-control:focus {
        -webkit-box-shadow: none;
        box-shadow: none;
    }

/*@media (max-height: 800px) {
           .create-invoice-iframe{
               height: 650px;
           }    
       }
       @media (max-height: 1000px) {
           .create-invoice-iframe{
               height: 850px;
           }    
       }*/
.invoice-iframe {
    height: calc(100vh - 135px);
    height: -moz-calc(100vh - 115px);
    height: -webkit-calc(100vh - 135px);
}

.content {
    padding: 15px 0 0 0 !important;
}

.RadTabStrip_MetroTouch {
    /*margin-left: 10px !important;*/
}

.content-wrapper {
    background-color: White !important;
    margin-left: 0px !important;
}

.selectpicker {
    height: 25px;
    max-width: 400px;
}

.filter-nav li {
    padding: 2px 8px 2px 0px
}

.filter-caption {
    color: white;
}

.daterangepicker { /*must check if caused problems*/
    z-index: 1050;
}

.user-header {
    height: auto !important
}

.change-pass-header {
    background-color: #7caac4;
    text-align: center;
    height: 30px;
    line-height: 30px
}

.change-pass {
    color: white;
}

    .change-pass:hover {
        text-decoration: underline;
        cursor: pointer;
        color: #337ab7
    }

.apply-btn {
    float: left;
    background-color: transparent;
    background-image: none;
    padding: 15px 15px;
    color: white;
    cursor: pointer;
}

    .apply-btn:hover {
        color: white;
        background-color: #367fa9;
    }

.diverror {
    background-image: url('images/fail.png');
    background-repeat: no-repeat;
    width: 16px;
    height: 18px;
}

.tderror {
    color: maroon;
}

.divsuccess {
    background-image: url('images/tick-sm.png');
    background-repeat: no-repeat;
    width: 16px;
    height: 18px;
}

.tdsuccess {
    color: green;
}
.font-18
{
    font-size:18px;
}
.btn-subscribe {
    font-size: 12px;
    color: #3c8dbc !important;
    background-color: transparent !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    width:100%;
}
.btn-subscribe:hover {
    font-size: 12px;
    color: #c0c0c0 !important;
    background-color: transparent !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    }

.bg-lighter-blue {
    background-color: #e3f1f3    !important;
}

.w-100 {
    width: 100% !important;
}
.w-70
{
    width:70%!important;
}
.ml-206 {
    margin-left: 206px;
}
.search-box
{
    width:220px !important;
}
.cursor-pointer
{
    cursor:pointer!important;
}
.ui-autocomplete {
    background-color: #3ba9df !important;
    cursor: pointer !important;
}

.order-first {
    -ms-flex-order: -1;
    order: -1;
}

.order-last {
    -ms-flex-order: 13;
    order: 13;
}

.order-0 {
    -ms-flex-order: 0;
    order: 0;
}

.order-1 {
    -ms-flex-order: 1;
    order: 1;
}

.order-2 {
    -ms-flex-order: 2;
    order: 2;
}

.order-3 {
    -ms-flex-order: 3;
    order: 3;
}

.order-4 {
    -ms-flex-order: 4;
    order: 4;
}

.order-5 {
    -ms-flex-order: 5;
    order: 5;
}

.order-6 {
    -ms-flex-order: 6;
    order: 6;
}

.order-7 {
    -ms-flex-order: 7;
    order: 7;
}

.order-8 {
    -ms-flex-order: 8;
    order: 8;
}

.order-9 {
    -ms-flex-order: 9;
    order: 9;
}

.order-10 {
    -ms-flex-order: 10;
    order: 10;
}

.order-11 {
    -ms-flex-order: 11;
    order: 11;
}

.order-12 {
    -ms-flex-order: 12;
    order: 12;
}
.m-auto {
    margin: auto !important;
}

.mt-auto,
.my-auto {
    margin-top: auto !important;
}

.mr-auto,
.mx-auto {
    margin-right: auto !important;
}

.mb-auto,
.my-auto {
    margin-bottom: auto !important;
}

.ml-auto,
.mx-auto {
    margin-left: auto !important;
}
.w-95 {
    width: 95% !important;
}
.w-75{
    width:75%!important;
}
.w-50 {
    width: 50% !important;
}
.w-25 {
    /* width: 25% !important; */
}
.panel--shipment-routing
{
    z-index:0 !important;
    background-color: transparent !important;
    /*padding:0!important;*/
}
.location-label-style {
    font-size: 14px;
    line-height: 20px;
    color: #736f6f;
    display: block;
    font-weight: 200;
}
.reached > .location-label-style {
    color: #003369;
}
.card-title-style {
    color: #04638d;
    font-weight: 400;
}

.tracking-background {
    /*background-image: url(../Images/deugro-project-freight-forwarding.jpg);*/
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100% !important;
    overflow-y:hidden;
}
.message-style {
    background: #3ba9df;
    margin: 15% 25%;
    height: 200px;
}
.panel--shipment-routing .route-list, .shipment-preview__routing .route-list {
    padding-left: 0 !important;
    list-style: none !important;
    margin-top: 20px !important;
    margin-bottom: 0px !important;
}
.popover.right {
    background-color:#3ba9df !important;
    color: #ffffff !important;
}
.popover.top {
    background-color: #3ba9df !important;
    color: #ffffff !important;
}
.popover.left {
    background-color: #3ba9df !important;
    color: #ffffff !important;
}
.popover-title {
    background-color: #3ba9df !important;
    color: #ffffff !important;
    font-weight: 600 !important;
}
.font-16 {
    font-size: 16px !important;
}
.text-navy-blue {
    color:#003369 !important;
}
.text-black-50 {
    font-size: 20px;
    color: #474242;
}

.bg-darknavbar {
    background-color: #64c2fa !important;
}
.search-title {
    font-weight: 500;
    color: #ffffff;
}
.cursor-help{
    cursor:help;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #367fa9 !important;
    opacity: 1; /* Firefox */
    text-transform:capitalize!important;
}

@media (min-width: 5px) {
    .custom-control-label {
        color: #558aaf;
        font-weight: 400;
        font-size: 12px;
    }
}

@media (min-width: 500px) {
    .d-xs-block {
        display: block;
    }

    .d-sm-none {
        display: none;
    }
    .description-text {
        font-size: 12px;
        font-weight: 400;
        color: #04638d;
    }
    .ship-no {
        font-size: 16px;
        font-weight: bold;
        color: #04638d;
    }
    .table-loading-inner {
        width: 100%;
        height: 100%;
        margin: 45% auto;
        text-align: center;
        vertical-align: middle;
        background-color: transparent;
    }
    .card-style {
        background: rgba(255, 255, 255, 0.90);
        margin: 30vh auto;
    }
    .landing-title {
        font-size: 16px;
        color: #003369 !important;
    }
    .text-success-22 {
        font-size: 12px;
        color: #558aaf;
    }
    .tdTrackingList {
        vertical-align: middle!important;
        color: #393737;
        font-size: 12px;
    }
    .tdTrackingList2 {
        vertical-align: middle!important;
        font-size: 12px;
        color: #393737;
        font-weight: 100;
    }
    .thead-track {
        font-size: 12px;
        color: #04638d;
        line-height: 14px;
        font-weight: 300;
        border-bottom: 1px solid #f0eded;
        text-transform: uppercase;
    }
    .routing-td {
        text-align: left;
        font-size: 12px;
        font-weight: 400;
        color: #393737;
    }
    .font-24 {
        font-size: 16px;
    }
    .custom-control-label {
        color: #558aaf;
        font-weight: 400;
        font-size: 12px;
    }
}

@media (min-width: 768px) {
    .d-xs-block {
        display: flex;
    }

    .d-sm-none {
        display: flex;
    }

    .description-text {
        font-size: 16px;
        font-weight: 400;
        color: #04638d;
    }
    .ship-no {
        font-size: 20px;
        font-weight: bold;
        color: #04638d;
    }
    .table-loading-inner {
        width: 100%;
        height: 100%;
        margin: 22% auto;
        text-align: center;
        vertical-align: middle;
        background-color: transparent;
    }
    .card-style {
        background: rgba(255, 255, 255, 0.90);
        margin: 30vh auto;
    }
    .landing-title {
        font-size: 16px;
        color: #003369 !important;
    }
    .text-success-22 {
        font-size: 16px;
        color: #558aaf;
    }
    .tdTrackingList {
        vertical-align: middle;
        color: #393737;
        font-size: 14px;
    }
    .tdTrackingList2 {
        vertical-align: middle;
        font-size: 14px;
        color: #393737;
        font-weight: 100;
    }
    .thead-track {
        font-size: 14px;
        color: #04638d;
        line-height: 16px;
        font-weight: 300;
        border-bottom: 1px solid #f0eded;
        text-transform: uppercase;
    }
    .routing-td {
        text-align: left;
        font-size: 14px;
        font-weight: 400;
        color: #393737;
    }
    .font-24 {
        font-size: 18px;
    }
    .custom-control-label {
        color: #558aaf;
        font-weight: 400;
        font-size:12px;
    }
}

@media (min-width: 992px) {
    .d-xs-block {
        display: flex;
    }

    .d-lg-flex {
        display: -ms-flexbox !important;
        display: flex !important;
    }

    .d-sm-none {
        display: flex;
    }

    .description-text {
        font-size: 16px;
        font-weight: 400;
        color: #04638d;
    }
    .ship-no {
        font-size: 20px;
        font-weight: bold;
        color: #04638d;
    }
    .table-loading-inner {
        width: 100%;
        height: 100%;
        margin: 22% auto;
        text-align: center;
        vertical-align: middle;
        background-color: transparent;
    }
    .card-style {
        background: rgba(255, 255, 255, 0.90);
        margin: 30vh auto;
    }
    .landing-title {
        font-size: 18px;
        color: #003369 !important;
    }
    .text-success-22 {
        font-size: 18px;
        color: #558aaf;
    }
    .tdTrackingList {
        vertical-align: middle;
        color: #393737;
        font-size: 14px;
    }
    .tdTrackingList2 {
        vertical-align: middle;
        font-size: 14px;
        color: #393737;
        font-weight: 100;
    }
    .thead-track {
        font-size: 14px;
        color: #04638d;
        line-height: 16px;
        font-weight: 300;
        border-bottom: 1px solid #f0eded;
        text-transform: uppercase;
    }
    .routing-td {
        text-align: left;
        font-size: 14px;
        font-weight: 400;
        color: #393737;
    }
    .font-24 {
        font-size: 20px;
    }
    .custom-control-label {
        color: #558aaf;
        font-weight: 400;
        font-size: 14px;
    }
}

@media (min-width: 1200px) {
    .d-xs-block {
        display: flex;
    }

    .d-sm-none {
        display: flex;
    }

    .description-text {
        font-size: 16px;
        font-weight: 400;
        color: #04638d;
    }
    .ship-no {
        font-size: 20px;
        font-weight: bold;
        color: #04638d;
    }
    .table-loading-inner {
        width: 100%;
        height: 100%;
        margin: 22% auto;
        text-align: center;
        vertical-align: middle;
        background-color: transparent;
    }
    .card-style {
        background: rgba(255, 255, 255, 0.90);
        margin: 38vh auto;
    }
    .landing-title {
        font-size: 22px;
        color: #003369 !important;
    }
    .text-success-22 {
        font-size: 20px;
        color: #558aaf;
    }
    .tdTrackingList {
        vertical-align: middle;
        color: #393737;
        font-size: 14px;
    }
    .thead-track {
        font-size: 14px;
        color: #04638d;
        line-height: 16px;
        font-weight: 300;
        border-bottom: 1px solid #f0eded;
        text-transform: uppercase;
    }
    .routing-td {
        text-align: left;
        font-size: 14px;
        font-weight: 400;
        color: #393737;
    }
    .font-24 {
        font-size: 24px;
    }
    .custom-control-label {
        color: #558aaf;
        font-weight: 400;
        font-size: 14px;
    }
}

.acmenu_footer {
    text-align: center;
}

.acmenu_item {
    border-bottom: solid 1px black;
}

.acmenu_item_odd {
    background-color: #eeeeee;
}
.expand-style {
    display: block;
    width: 20px;
    float: right;
}
.float-left
{
    float: left;
}
.float-right
{
    float: right;
}
.custom-control {
    position: relative;
    display: block;
    min-height: 1.5rem;
    padding-left: 1.5rem
}
.custom-radio .custom-control-label::before {
    border-radius: 50%;
}

.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
}

.custom-radio .custom-control-input:disabled:checked ~ .custom-control-label::before {
    background-color: rgba(116, 96, 238, 0.5);
}
.h-100vh {
    height: 100vh;
}
.trTblGoods {
    vertical-align: middle;
    font-size: 14px;
    color: #04638d;
    font-weight: 100;
}
.thTblGoods {
    font-size: 14px !important;
    color: #878484;
}
.trTblUnits {
    vertical-align: middle;
    font-size: 14px;
    color: #04638d;
    font-weight: 100;
}
#tblUnits>tbody>tr:hover {
    cursor:pointer; 
}

.thTblUnits {
    font-size: 14px !important;
    color: #878484;
}
.my-custom-scrollbar {
    position: relative;
    height: 100vh;
    overflow: auto;
}

.table-wrapper-scroll-y {
    display: block;
}
.tracking-table-thead th{
    position: sticky;
    top: 0;
}
.border-bottom-white {
    border-bottom: 1px solid #ffffff;
}
.milestone-row {
    vertical-align: middle;
    font-size: 14px;
}
.milestone-th {
    font-size: 14px;
    font-weight: 500;
}
.border-bottom-gray {
    border-bottom: 1px solid #e4e4e4;
}

.dataTables_wrapper {
    overflow-x: hidden !important;
    overflow-y: auto !important;
}
.bg-white{
    background-color:#ffffff;
}
.position-fixed{
    position:fixed;
}
.position-relative{
    position:relative;
}
.padding-bottom-2{
    padding-bottom:2%!important;
}
.btn-default {
    background-color: #003369 !important;
    margin: 0 !important;
    padding: 0 !important;
}

div.dataTables_wrapper div.dataTables_paginate {
    white-space: unset !important;
}
div.dataTables_wrapper div.dataTables_info {
    padding-top: 16px !important;
    white-space: unset !important;
    float: left;
    margin-left: 5px;
}
.dataTables_filter {
    float: right;
}
.font-weight-bold {
    font-weight: bold;
}
.float-right{
    float:right;
}
.float-left{
    float:left;
}
.btn-group, .btn-group-vertical {
    position: absolute !important;
    margin: 3px;
}
.position-absolute{
    position:absolute;
}
.ml-29{
    margin-left: 15%;/*29%*/;
}
.font-20{
    font-size:20px!important;
}
.buttons-copy {
    margin-right: 10px !important;
}
.buttons-html5{
    font-size:12px!important;
}
.position-sticky{
    position:sticky!important;
}
@media ( max-width: 1130px ) {
    #mainLineTabs, #mainRadioButtons {
        display: flex !important;
        font-size: 12px !important;
    }
}
@media ( max-width: 500px ) {
    #mainLineTabs, #mainRadioButtons {
        display: flex !important;
        font-size: 12px !important;
    }
}